<?php

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {   
        $this->call(RolesTableSeeder::class);
        $this->call(UsersTableSeeder::class);
        $this->call(DepartamentosTableSeeder::class);
        $this->call(MunicipiosTableSeeder::class);
        $this->call(ServiciosTableSeeder::class);
        $this->call(PaginasTableSeeder::class);
        $this->call(ConfiguracionesTableSeeder::class);
        $this->call(CategoriasTableSeeder::class);
        $this->call(MonedasTableSeeder::class);
        $this->call(EmpresasTableSeeder::class);

        $this->call(TiposCamasTableSeeder::class);
        $this->call(EquipamientoTableSeeder::class);
        $this->call(TarjetasTableSeeder::class);
    }
}
